ClipBook Viewer overview

When you cut or copy information from a program, it is moved to the Clipboard and remains there until you clear the Clipboard or until you cut or copy another piece of information. The Clipboard window in ClipBook Viewer shows the contents of the Clipboard. You can paste the information from the Clipboard into any file as often as you like. However, the information is only stored on the Clipboard temporarily.

Using ClipBook Viewer, you can cut or copy information from another program and store it in a page that you can name, save, use again, and share with others.

You can share ClipBook pages with others who have ClipBook Viewer installed on their computers, and they can share their ClipBook pages with you.

You can also save the contents of the Clipboard to an individual Clipboard file instead of a ClipBook page. These files generally have the extension .clp and cannot be shared with others.

The Clipboard can store text in different formats, such as the Text character set (used by most Windows-based programs), the OEM Text format (used by MS-DOS-based programs), and the Unicode character set (a superset of all of the major scripts used in the world). The View menu gives you the ability to see your data in various formats.

Related Topics


Common tasks: ClipBook Viewer

Microsoft Windows graphic

Common tasks

The following tasks are frequently performed when you are working in ClipBook Viewer. Click the Index or Search tab to search for a specific word or phrase.

Save the contents of the Clipboard to the Local ClipBook

You can paste the text or graphics that you copied into the Clipboard into a permanently saved ClipBook page.

Step-by-step procedure

Share a Local ClipBook page

You can make the text or graphics in your Local ClipBook pages available to others.

Step-by-step procedure

Copy a ClipBook page to the Clipboard

You can copy information from a Local ClipBook page to the Clipboard, and then paste the information into another location.

Step-by-step procedure


Save the contents of the Clipboard to the local ClipBook

To save the contents of the Clipboard to the local ClipBook

  1. In ClipBook Viewer, click the Window menu, and then click Local ClipBook.
  2. On the Edit menu, click Paste.
  3. In the Page Name box, type a name for the ClipBook page.
  4. To make this page available for others to use, select the Share Item Now check box, and then click OK.
  5. In the Share ClipBook Page dialog box, select the sharing options you need.

Note

  • If the Paste command is not available, first select information in a file and copy it. You can then paste the information into ClipBook Viewer. When you select and then cut or copy information, it is placed in a temporary storage location called the Clipboard.


Display ClipBook pages in different views

To display ClipBook pages in different views

In the local ClipBook, select a ClipBook page, and then click one of the following commands on the View menu:

  • To display titles alphabetically, click Table of Contents.
  • To display a miniature snapshot of each page, click Thumbnails.
  • To display page contents, click the page, and then click Full Page.


Connect to a ClipBook on another computer to access shared ClipBook pages

To connect to a ClipBook on another computer to access shared ClipBook pages

  1. On the File menu, click Connect.
  2. In the Computer box, type the name of the computer that has the ClipBook you want to connect to, or select a name in the Select Computer list.

    The ClipBook on the remote computer opens in ClipBook Viewer on your computer and the shared ClipBook pages are available to work with.

Notes

  • If you do not see anything in the ClipBook, the owner of the ClipBook has not shared the ClipBook pages.
  • When you have finished using the other ClipBook, you can disconnect from it.
  • You must connect to a ClipBook on another computer before you can use the information in its shared pages.


Disconnect from a ClipBook on another computer

To disconnect from a ClipBook on another computer

  1. Click the ClipBook window you are connected to.
  2. On the File menu, click Disconnect.


Share a local ClipBook page

To share a local ClipBook page

  1. In the local ClipBook window, click the ClipBook page you want to share.
  2. On the File menu, click Share.
  3. In the Share ClipBook Page dialog box, do one of the following.
    • To start the program used to create the page contents whenever a user attempts to link the page to a file, select the Start Application on Connect check box.
    • To run the program as a minimized icon, select both the Start Application on Connect and Run Minimized check boxes.
  4. To control the access that groups and individual users have to the page, click Permissions.

Notes

  • To change the settings on a shared ClipBook page, click the page, and then on the File menu, click Share. The ClipBook Page Properties dialog box appears, where you can change the settings to suit your needs.
  • Clipboard files cannot be shared. To share the contents of your Clipboard with someone else, you must save it as a ClipBook page in your Local ClipBook.


Stop sharing a local ClipBook page

To stop sharing a local ClipBook page

  1. In the local ClipBook window, click the ClipBook page you want to stop sharing.
  2. On the File menu, click Stop Sharing.


Change permissions for a shared ClipBook page

To change permissions for a shared ClipBook page

  1. In the Local ClipBook window, click the ClipBook page for which you want to change permissions.
  2. On the Security menu, click Permissions.
  3. In the Name list, click the name of the group or user whose permissions you want to change.
  4. In the Type of Access list, click a different permission type.

Note

  • To change permissions for a shared ClipBook page, you must be the owner of the page or have been granted permission to do so by the owner.


Remove a group or user from the ClipBook permissions list

To remove a group or user from the ClipBook permissions list

  1. In the Local ClipBook window, click the ClipBook page from which you want to remove permissions.
  2. On the Security menu, click Permissions.
  3. In the Name list, click the name of the group or user whose permissions you want to remove, and then click Remove.

Note

  • To remove a group or user from the ClipBook permissions list for a shared ClipBook page, you must be the owner of the page or have been granted permission to do so by the owner.


Add a group or user to the ClipBook permissions list

To add a group or user to the ClipBook permissions list

  1. In the Local ClipBook window, click the ClipBook page for which you want to add permissions.
  2. On the Security menu, click Permissions.
  3. In the ClipBook Page Permissions dialog box, click Add.
  4. If necessary, display the names of groups and users:
    • To see the names of users on a selected computer or domain, click Show Users.
    • To see the contents of a selected local or global group, click Members. To add the members to the permissions list, click the names in the Local Group Membership or Global Group Membership dialog box, and then click Add.
  5. In the Names list, click the groups or users you want to add to the permissions list, and then click Add.
  6. In the Type of Access list, click a permission type.

Notes

  • The Add Users and Groups dialog box displays the groups on the computer or the groups in the domain shown in the List Names From list. Local groups are followed by an asterisk (*). To view the groups in another domain, click the domain name in the List Names From list.
  • If you don't know the domain of the user or group, click Search in the Add Users and Groups dialog box.
  • If you don't want to wait for Windows to list the groups in the Names list, you can type the name in the Add Names box.
  • Permissions for shared ClipBook pages are cumulative. For example, if an individual user is a member of more than one group, and each group has a different set of permissions for the same shared ClipBook page, then all permissions granted to the user for that ClipBook page are available. The exception is the No Access permission, which overrides every other permission.
  • Domains appear only if your computer is a member of a domain on a Windows Server network. The domains shown have a trust relationship with the domain containing the page.


Securing ClipBook pages

Securing ClipBook pages

You can set the following permissions on individual shared ClipBook pages.

  • No Access
  • Read
  • Read and Link
  • Change
  • Full Control
  • Special

Permissions for shared ClipBook pages are cumulative. For example, if an individual user is a member of more than one group, and each group has a different set of permissions for the same shared ClipBook page, then all permissions granted to the user for that ClipBook page are available. The exception is the No Access permission, which overrides every other permission.

By default, the person who creates a shared ClipBook page has Full Control permission, and members of the group have Read and Link permission.


Audit a ClipBook page

To audit a ClipBook page

XOX

  1. In the Local ClipBook window, click the ClipBook page you want to audit.
  2. On the Security menu, click Auditing.
  3. In the Name list, click the name of the group or user.
  4. Under Events to Audit, select the events to audit.

Notes

  • You must have auditing set up in Group Policy. XOX
  • If the Name list does not contain entries, you must add a group or user to the auditing list. XOX


Add a group or user to the auditing list

To add a group or user to the auditing list

XOX

  1. In the Local ClipBook window, click the ClipBook page you want to audit.
  2. On the Security menu, click Auditing.
  3. In the ClipBook Page Auditing dialog box, click Add.
  4. If necessary, display the names of groups and users:
    • To see the names of users on a selected computer or domain, click Show Users.
    • To see the contents of a selected local or global group, click Members. To add the members to the auditing list, click the names in the Local Group Membership or Global Group Membership dialog box, and then click Add.
  5. In the Names list, click the groups or users you want to add to the auditing list, and then click Add.

Notes

  • The Add Users and Groups dialog box displays the groups on the computer or in the domain that appears in the List Names From list. Local groups are followed by an asterisk (*). To view the groups in another domain, click the domain name in the List Names From list.
  • If you don't know the domain of the user or group, click Search in the Add Users and Groups dialog box.
  • If you don't want to wait for Windows to list the groups in the Names list, you can type the name in the Add Names box.
  • Domains appear only if your computer is a member of a domain on a Windows Server network. The domains shown have a trust relationship with the domain containing the page.


Remove ClipBook page auditing for a group or user

To remove ClipBook page auditing for a group or user

XOX

  1. In the Local ClipBook window, click the ClipBook page you want to stop auditing.
  2. On the Security menu, click Auditing.
  3. In the Name list, click the name of the group or user, and then click Remove.


Take ownership of a ClipBook page

To take ownership of a ClipBook page

XOX

  1. In the Local ClipBook window, click the ClipBook page you want to take ownership of.
  2. On the Security menu, click Owner.
  3. Click Take Ownership.

Notes

  • When you create a ClipBook page, you become its owner. The owner of a ClipBook page can always change the permissions for that page even if an administrator (or someone else) has assigned other permissions to that page. Ownership takes precedence.
  • You can take ownership of a ClipBook page if the owner of the ClipBook page grants you permission to take ownership. You can also take ownership of the ClipBook page if you are a member of the Administrators group.
  • Although an administrator can take ownership, an administrator cannot transfer ownership to others.


Save the contents of the Clipboard to a file

To save the contents of the Clipboard to a file

  1. In ClipBook Viewer, click the Window menu, and then click Local ClipBook.
  2. On the File menu, click Save As.
  3. In Save in, navigate to the folder where you want to save the file.
  4. In the File name box, type a name for the file you want to save.
  5. Click Save.

Note

  • The default extension for a Clipboard file is .clp.


Open a Clipboard file

To open a Clipboard file

  1. In ClipBook Viewer, click the Window menu, and then click Clipboard.
  2. On the File menu, click Open.
  3. In the File name box, type the name of the Clipboard file you want to open. If there is already information on the Clipboard, a confirmation message asks if you want to clear this information from the Clipboard. Click Yes to clear the contents from the Clipboard and open the file you specified.


Clear the contents of the Clipboard

To clear the contents of the Clipboard

  1. In ClipBook Viewer, click the Window menu, and then click Clipboard.
  2. On the Edit menu, click Delete.
  3. Click Yes.

Note

  • Because the Clipboard stores information in multiple formats, clearing it may free some memory.


Copy a ClipBook page to the Clipboard

To copy a ClipBook page to the Clipboard

  1. In the Local ClipBook window, click the page you want to copy.
  2. On the Edit menu, click Copy.


Copy an object from another computer to the local Clipboard

To copy an object from another computer to the local Clipboard

  1. On the File menu, click Connect.
  2. In the Computer box, type the name of the computer you want to connect to, or click the name in the Select Computers list, and then click OK.
  3. Click the ClipBook page you want to copy from.
  4. On the Edit menu, click Copy.

    A copy of the information is temporarily placed on the Clipboard.